=== debian/rules ===
#!/usr/bin/make -f 

%:
	dh $@ --with autoreconf --with pyppd

override_dh_autoreconf: m4
	dh_autoreconf --as-needed

m4:
	mkdir $@

override_dh_auto_clean:
	dh_auto_clean
	rm -f *.spec

override_dh_install:
	dh_install
	install -D -m 755 debian/epson-escpr.ppd-updater $(CURDIR)/debian/epson-escpr/usr/share/cups/ppd-updaters/epson-escpr
	
get-orig-source:
	uscan --verbose --no-symlink
	rpm2cpio ../epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.src.rpm \
		| cpio --to-stdout --extract epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.tar.gz > \
		../epson-inkjet-printer-escpr_$(VERSION).orig.tar.gz
	git-import-orig --pristine-tar ../epson-inkjet-printer-escpr_$(VERSION).orig.tar.gz
