=== debian/rules ===
--- 
+++ 
@@ -13,12 +13,16 @@
 	cp m4-macros debian/m4-macros.backup
 	dh_auto_configure
 
+override_dh_install:
+	dh_install --fail-missing -X.la
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -f *.spec
 	- mv debian/m4-macros.backup m4-macros
 
 get-orig-source:
+	[ ! -z $(VERSION) ]
 	uscan --verbose --no-symlink
 	rpm2cpio ../epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.src.rpm \
 		| cpio --to-stdout --extract epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.tar.gz > \
