=== debian/watch ===
version=3
http://linux.avasys.jp/drivers/lsb/epson-inkjet/stable/SRPMS/epson-inkjet-printer-escpr-([\d+\.]*\d+)-1lsb[\d+\.]*\d+\.src\.rpm
