## epson-inkjet-printer-escpr 1.2.3

=== debian/changelog ===
epson-inkjet-printer-escpr (1.2.3-1) unstable; urgency=low

  * New 1.2.3 upstream version
  * Bump debhelper build-depends to 9 to align with compat
  * Don't try to install empty /usr/share/cups/

 -- Didier Raboud <odyx@debian.org>  Sun, 16 Jun 2013 09:33:39 +0200

epson-inkjet-printer-escpr (1.2.2-2) unstable; urgency=low

  * Upload to unstable.

 -- Didier Raboud <odyx@debian.org>  Thu, 16 May 2013 22:45:51 +0200

epson-inkjet-printer-escpr (1.2.2-1) experimental; urgency=low

  * New 1.2.2 upstream version.
  * Update patches.
    - Drop the shared files (old .csv file) relocation;
    - Refresh the debian/ files protector.
  * Move internal library to private namespace as there is zero ABI guarantee.
    - 1.1.2 and 1.2.2 have _zero_ symbols in common.
    - Drop libescpr1 and libescpr-dev packages in favour of an install to a
      private library folder.
  * Update homepage and debian/watch to cope with the Avasys => Epson
    relocation.
  * Bump Standards-Version to 3.9.4 without changes needed.

 -- Didier Raboud <odyx@debian.org>  Sun, 11 Nov 2012 11:01:21 +0100
