=== debian/control ===
Source: epson-inkjet-printer-escpr
Section: text
Priority: optional
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, libcups2-dev, libcupsimage2-dev, pyppd (>= 0.4.9-6~)
Vcs-Git: git://anonscm.debian.org/collab-maint/epson-inkjet-printer-escpr.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/epson-inkjet-printer-escpr.git
Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
Standards-Version: 3.9.4

Package: printer-driver-escpr
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: cups-ppdc
Breaks: cups (<< 1.5.0-2~), epson-espcr (<< 1.1.0-1~), libescpr1 (<< 1.2.2)
Replaces: epson-escpr (<< 1.1.0-1~)
Suggests: psutils
Description: printer driver for Epson Inkjet that use ESC/P-R
 ESC/P-R is a common language for selected Epson printers that supports every
 media type, paper size and associated printing mode available on those
 printers. It is suited especially for consumer electronics devices and
 embedded equipments. ESC/P-R allows many kinds of devices to connect and
 communicate with Epson inkjet printers, expanding possibilities for use with
 medical equipment, measuring equipment, electronic whiteboards, and at home
 with home electronics and game machines.
 .
 This package contains the CUPS filter driver and the compressed PPDs for the
 supported printers.

Package: epson-escpr
Architecture: all
Depends: printer-driver-escpr, ${misc:Depends}
Section: oldlibs
Priority: extra
Description: transitional dummy package for epson-escpr printer driver
 This is a transitional dummy package to transition to uniformly named
 printer-driver-escpr.
