=== debian/rules ===
--- 
+++ 
@@ -11,10 +11,12 @@
 
 override_dh_auto_configure:
 	cp m4-macros debian/m4-macros.backup
-	dh_auto_configure
+	dh_auto_configure -- \
+		--libdir=/usr/lib/printer-driver-escpr/ \
+		--enable-static=no
 
-override_dh_install:
-	dh_install --fail-missing -X.la
+override_dh_makeshlibs:
+	dh_makeshlibs -X/usr/lib/printer-driver-escpr/libescpr
 
 override_dh_auto_clean:
 	dh_auto_clean
