## epson-inkjet-printer-escpr 1.3.0

=== debian/changelog ===
epson-inkjet-printer-escpr (1.3.0-1) unstable; urgency=low

  * New 1.3.0 upstream version
  * Bump Standards-Version to 3.9.5 without changes needed
  * Drop epson-escpr transitional package which reached stable

 -- Didier Raboud <odyx@debian.org>  Fri, 29 Nov 2013 13:40:41 +0100

epson-inkjet-printer-escpr (1.2.3-3) unstable; urgency=low

  * Rebuild against pyppd >= 1.0.1-2~

 -- Didier Raboud <odyx@debian.org>  Fri, 01 Nov 2013 13:45:00 +0100

epson-inkjet-printer-escpr (1.2.3-2) unstable; urgency=low

  * Rebuild against pyppd >= 1.0.1

 -- Didier Raboud <odyx@debian.org>  Thu, 12 Sep 2013 21:05:27 +0200
