=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libcups2-dev, libcupsimage2-dev, pyppd (>= 0.4.9-6~)
+Build-Depends: debhelper (>= 9), dh-autoreconf, libcups2-dev, libcupsimage2-dev, pyppd (>= 1.0.1-2~)
 Vcs-Git: git://anonscm.debian.org/collab-maint/epson-inkjet-printer-escpr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: printer-driver-escpr
 Architecture: any
@@ -27,12 +27,3 @@
  .
  This package contains the CUPS filter driver and the compressed PPDs for the
  supported printers.
-
-Package: epson-escpr
-Architecture: all
-Depends: printer-driver-escpr, ${misc:Depends}
-Section: oldlibs
-Priority: extra
-Description: transitional dummy package for epson-escpr printer driver
- This is a transitional dummy package to transition to uniformly named
- printer-driver-escpr.
