=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,9 @@
 	rm -f *.spec
 	- mv debian/m4-macros.backup m4-macros
 
+override_dh_auto_install:
+	dh_auto_install --destdir=debian/tmp
+
 get-orig-source:
 	[ ! -z $(VERSION) ]
 	uscan --verbose --no-symlink
