## epson-inkjet-printer-escpr 1.4.1

=== debian/changelog ===
epson-inkjet-printer-escpr (1.4.1-2) unstable; urgency=medium

  * Backport the 1.4.4 change:
    - Fixed a problem when using "Rear Feed Slot" as InputSlot
      (Closes: #755408)

 -- Didier Raboud <odyx@debian.org>  Wed, 26 Nov 2014 13:36:11 +0100

epson-inkjet-printer-escpr (1.4.1-1) unstable; urgency=medium

  * New 1.4.1 upstream version
  * Add autopkgtest suite

 -- Didier Raboud <odyx@debian.org>  Mon, 28 Jul 2014 10:09:11 +0200

epson-inkjet-printer-escpr (1.4.0-1) unstable; urgency=medium

  * New 1.4.0 upstream version (Closes: #742264)
    - Fixed a duplex printing bug which is reversed Long Edge and Short Edge

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Mar 2014 13:30:16 +0100

epson-inkjet-printer-escpr (1.3.0-2) unstable; urgency=medium

  * Move the repository from collab-maint to printing; update the VCS-*
    fields accordingly

 -- Didier Raboud <odyx@debian.org>  Wed, 05 Mar 2014 16:59:34 +0100
