=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>= 9), dh-autoreconf, libcups2-dev, libcupsimage2-dev, pyppd (>= 1.0.1-2~)
-Vcs-Git: git://anonscm.debian.org/collab-maint/epson-inkjet-printer-escpr.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/epson-inkjet-printer-escpr.git
+Vcs-Git: https://alioth.debian.org/anonscm/git/printing/epson-inkjet-printer-escpr.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
+XS-Testsuite: autopkgtest
 Standards-Version: 3.9.5
 
 Package: printer-driver-escpr
