=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
 XS-Testsuite: autopkgtest
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: printer-driver-escpr
 Architecture: any
