=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,9 @@
 
 get-orig-source:
 	[ ! -z $(VERSION) ]
-	uscan --verbose --no-symlink
+	- uscan --verbose --no-symlink
 	rpm2cpio ../epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.src.rpm \
 		| cpio --to-stdout --extract epson-inkjet-printer-escpr-$(VERSION)-1lsb3.2.tar.gz > \
 		../epson-inkjet-printer-escpr_$(VERSION).orig.tar.gz
-	git-import-orig --pristine-tar ../epson-inkjet-printer-escpr_$(VERSION).orig.tar.gz
+	gbp import-orig --pristine-tar --no-merge ../epson-inkjet-printer-escpr_$(VERSION).orig.tar.gz
+	git merge --strategy-option=ours upstream/$(VERSION)
