## epson-inkjet-printer-escpr 1.6.4

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.4-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Sat, 02 Apr 2016 14:59:57 -0700

epson-inkjet-printer-escpr (1.6.4-1) unstable; urgency=medium

  * New upstream release
    - Supported new models:
      + XP-330 Series
      + XP-430 Series
  * Remove superfluous XS-Testsuite entry, should be added automatically
  * Bump S-V to 3.9.7 without changes needed

 -- Didier Raboud <odyx@debian.org>  Fri, 25 Mar 2016 10:48:06 +0100
