## epson-inkjet-printer-escpr 1.6.11

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.11-1) unstable; urgency=medium

  * New upstream release:
    - Supported new Series:
      + ET-2600
      + ET-2650
      + L395
      + L495

 -- Didier Raboud <odyx@debian.org>  Tue, 24 Jan 2017 17:41:44 +0100

epson-inkjet-printer-escpr (1.6.10-1) unstable; urgency=medium

  * New upstream release:
    - Supported new Series:
      + EP-30VA
      + EP-M570T
      + EP-L364
      + EP-L380
      + EP-L382
      + EP-L386
      + EP-L486
      + EP-L605
  * Refresh patches

 -- Didier Raboud <odyx@debian.org>  Tue, 06 Dec 2016 09:23:36 +0100
