## epson-inkjet-printer-escpr 1.6.13

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.13-1) unstable; urgency=medium

  * New upstream release:
    - Supported Series:
      - L380
      - L382
      + XP-340
  * Bump S-V to 4.0.0: add and use autotools-dev for config.{sub,guess}
    replacement
  * Bump debhelper compat to 10

 -- Didier Raboud <odyx@debian.org>  Fri, 21 Jul 2017 21:03:14 +0200
