=== debian/control ===
--- 
+++ 
@@ -3,11 +3,16 @@
 Priority: optional
 Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>= 9), dh-autoreconf, libcups2-dev, libcupsimage2-dev, pyppd (>= 1.0.1-2~)
+Build-Depends: autotools-dev,
+               debhelper (>= 10.2.5~),
+               dh-autoreconf,
+               libcups2-dev,
+               libcupsimage2-dev,
+               pyppd (>= 1.0.1-2~)
 Vcs-Git: https://alioth.debian.org/anonscm/git/printing/epson-inkjet-printer-escpr.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=printing/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 
 Package: printer-driver-escpr
 Architecture: any
