=== debian/control ===
Source: epson-inkjet-printer-escpr
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Didier Raboud <odyx@debian.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 10.2.5~),
               libcups2-dev,
               libcupsimage2-dev,
               pyppd (>= 1.0.1-2~)
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr
Vcs-Git: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr.git
Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700

Package: printer-driver-escpr
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: cups-ppdc
Suggests: psutils
Breaks: cups (<< 1.5.0-2~),
        epson-espcr (<< 1.1.0-1~),
        libescpr1 (<< 1.2.2)
Replaces: epson-escpr (<< 1.1.0-1~)
Description: printer driver for Epson Inkjet that use ESC/P-R
 ESC/P-R is a common language for selected Epson printers that supports every
 media type, paper size and associated printing mode available on those
 printers. It is suited especially for consumer electronics devices and
 embedded equipments. ESC/P-R allows many kinds of devices to connect and
 communicate with Epson inkjet printers, expanding possibilities for use with
 medical equipment, measuring equipment, electronic whiteboards, and at home
 with home electronics and game machines.
 .
 This package contains the CUPS filter driver and the compressed PPDs for the
 supported printers.
