=== debian/watch ===
version=3
http://download.ebz.epson.net/dsc/op/stable/SRPMS/epson-inkjet-printer-escpr-([\d+\.]*\d+)-1lsb[\d+\.]*\d+\.src\.rpm
