## epson-inkjet-printer-escpr 1.6.21

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.21-1) unstable; urgency=medium

  * New upstream version 1.6.21
  * Bump S-V to 4.1.4 without changes needed
  * Fix suc{,c}essful typo in debug message

 -- Didier Raboud <odyx@debian.org>  Mon, 11 Jun 2018 20:11:15 +0200
