## epson-inkjet-printer-escpr 1.6.33

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.33-1) unstable; urgency=medium

  * New upstream version 1.6.33

 -- Didier Raboud <odyx@debian.org>  Thu, 06 Dec 2018 21:11:07 +0100

epson-inkjet-printer-escpr (1.6.32-1) unstable; urgency=medium

  * New upstream version 1.6.32
  * Bump S-V to 4.2.1 without changes
  * Bump debhelper compat to 11

 -- Didier Raboud <odyx@debian.org>  Fri, 02 Nov 2018 13:31:04 +0100
