=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
-#!/usr/bin/make -f 
+#!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with autotools_dev --with autoreconf --with pyppd
+	dh $@ --with pyppd
 
 override_dh_autoreconf: m4
 	dh_autoreconf --as-needed
