## epson-inkjet-printer-escpr 1.6.41

=== debian/changelog ===
epson-inkjet-printer-escpr (1.6.41-1) experimental; urgency=medium

  * New upstream version 1.6.41
  * Add gitlab-ci configuration for Salsa

 -- Didier Raboud <odyx@debian.org>  Sun, 23 Jun 2019 10:30:29 +0200
