## epson-inkjet-printer-escpr 1.7.7

=== debian/changelog ===
epson-inkjet-printer-escpr (1.7.7-1) unstable; urgency=medium

  * New upstream version 1.7.7

 -- Didier Raboud <odyx@debian.org>  Tue, 14 Jan 2020 08:34:54 +0100

epson-inkjet-printer-escpr (1.7.5-1) unstable; urgency=medium

  * New upstream version 1.7.5

 -- Didier Raboud <odyx@debian.org>  Tue, 05 Nov 2019 18:49:33 +0100

epson-inkjet-printer-escpr (1.7.4-1) unstable; urgency=medium

  * New upstream version 1.7.4

  * Update standards version to 4.4.1, no changes needed.

 -- Didier Raboud <odyx@debian.org>  Sat, 26 Oct 2019 10:02:13 +0200

epson-inkjet-printer-escpr (1.7.3-1) unstable; urgency=low

  * New upstream version 1.7.3, to unstable

  * Convert from git dpm to debrebase
  * Use secure URI in debian/watch.
  * Set upstream metadata fields: Bug-Submit.
  * Bump S-V to 4.4 without changes needed
  * Bump debhelper from old 11 to 12.

 -- Didier Raboud <odyx@debian.org>  Sun, 15 Sep 2019 10:42:26 +0200
