=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Uploaders: Didier Raboud <odyx@debian.org>
 Section: text
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               libcups2-dev,
+Build-Depends: libcups2-dev,
                libcupsimage2-dev,
-               pyppd (>= 1.0.1-2~)
-Standards-Version: 4.2.1
+               pyppd (>= 1.0.1-2~),
+               debhelper-compat (= 12)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr
 Vcs-Git: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
