## epson-inkjet-printer-escpr 1.7.8

=== debian/changelog ===
epson-inkjet-printer-escpr (1.7.8-1) unstable; urgency=medium

  * New upstream version 1.7.7
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Didier Raboud <odyx@debian.org>  Tue, 24 Nov 2020 20:00:04 +0100
