## epson-inkjet-printer-escpr 1.7.17

=== debian/changelog ===
epson-inkjet-printer-escpr (1.7.17-4build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:48:41 +1100

epson-inkjet-printer-escpr (1.7.17-4build1) noble; urgency=medium

  * No-change rebuild against libcups2t64

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 21 Mar 2024 17:07:56 +1300

epson-inkjet-printer-escpr (1.7.17-4) unstable; urgency=medium

  * add 0004-fix-implicit-function-compile-error.patch (Closes: #1066460)
  * debian/control: bump standard to 4.6.2 (no changes)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 Mar 2024 11:20:05 +0100

epson-inkjet-printer-escpr (1.7.17-3) unstable; urgency=medium

  * debian/watch: add fake watch file as upstream changes
                  the website too often
  * debian/control: add Rules-Requires-Root:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 02 Apr 2022 11:20:05 +0200

epson-inkjet-printer-escpr (1.7.17-2) unstable; urgency=medium

  * update watch file
  * debian/control: add myself to Uploaders:

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 15 Jan 2022 23:20:05 +0000

epson-inkjet-printer-escpr (1.7.17-1) unstable; urgency=medium

  * New 1.7.17 version, to unstable

  * Remove myself from Uploaders
  * S-V: Update to 4.6.0 without changes needed

 -- Didier Raboud <odyx@debian.org>  Thu, 02 Sep 2021 13:56:00 +0200

epson-inkjet-printer-escpr (1.7.10-1) experimental; urgency=low

  * New 1.7.10 version

  * Update watch file format version to 4.
  * Run wrap-and-sort -baskt

 -- Didier Raboud <odyx@debian.org>  Sun, 06 Jun 2021 13:32:36 +0200
