## epson-inkjet-printer-escpr 1.7.17-2+10.0trisquel1

=== debian/changelog ===
epson-inkjet-printer-escpr (1.7.17-2+10.0trisquel1) nabia; urgency=medium

  * Backported from jammyg to add newer models support.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 12 Oct 2022 16:41:35 +0000
