=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: epson-inkjet-printer-escpr
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
 Section: text
 Priority: optional
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  libcups2-dev,
  libcupsimage2-dev,
  pyppd (>= 1.0.1-2~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr
 Vcs-Git: https://salsa.debian.org/printing-team/epson-inkjet-printer-escpr.git
 Homepage: http://download.ebz.epson.net/dsc/search/01/search/?OSC=LX&productName=B700
-Rules-Requires-Root: no
 
 Package: printer-driver-escpr
 Architecture: any
